<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the Concepts -->
<!-- ========================== -->
<toc label="概念" href="concepts/concepts-1.htm" >
   <!-- <topic label="Overview" href="concepts/concepts-1.htm"/> -->
   <topic label="Java 專案" href="concepts/concepts-3.htm"/>
   <anchor id="c_javaprojects" />
   <topic label="Java 建置器" href="concepts/concepts-4.htm"/>
   <anchor id="c_javabuilder" />
   <topic label="Java 視景" href="concepts/concepts-5.htm"/>
   <anchor id="c_javaperspective" />
   <topic label="Java 視圖" href="concepts/concepts-6.htm"/>
   <anchor id="c_javaviews" />
   <topic label="Java 編輯器" href="concepts/concepts-7.htm"/>
   <anchor id="c_javaeditor" />
   <topic label="快速修正" href="concepts/cquickfix.htm"/>
   <anchor id="c_quickfix" />   
   <topic label="快速輔助" href="concepts/cquickassists.htm"/>
   <anchor id="c_quickassist" />   
   <topic label="範本" href="concepts/ctemplates.htm" />
   <anchor id="ctemplates" />
   <topic label="Java 搜尋" href="concepts/concepts-8.htm"/>
   <anchor id="c_javasearch" />
   <topic label="重構支援" href="concepts/concepts-9.htm"/>
   <anchor id="c_refactoring" />
   <topic label="建置類別路徑" href="concepts/cbuildcp.htm" />
   <anchor id="c_buildclasspath" />
   <topic label="排除和併入過濾器" href="concepts/filters.htm" />
   <anchor id="c_filters" />
   <topic label="存取規則" href="concepts/rules.htm" />
   <anchor id="c_restrict" />
   <topic label="類別路徑變數" href="concepts/cclsspthv.htm" />
   <anchor id="c_classpathvariables" />
   <topic label="除錯器" href="concepts/concepts-10.htm"/>
   <anchor id="c_debugger" />
   <topic label="即時運算簿" href="concepts/concepts-11.htm"/>
   <anchor id="c_scrapbook" />
   <topic label="本端除錯" href="concepts/clocdbug.htm" />
   <anchor id="c_localdebug" />
   <topic label="遠端除錯" href="concepts/cremdbug.htm" />
   <anchor id="c_remotedebug" />
   <topic label="岔斷點" href="concepts/cbrkpnts.htm" />
   <anchor id="c_breakpoints" />
   <topic label="將字串提出" href="concepts/cnls.htm" />
   <anchor id="c_nls" />
  
</toc>
